<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>pdaNecromancerSceneScript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>So ends the life of </Source>
      <Dest>こうして人生に幕を閉じた</Dest>
    </String>
    <String List="0">
      <Source>. However, your killer seems to have a better use for you corpse than to let it rot... After all, a necromancer knows what&apos;s best for a corpse</Source>
      <Dest>。しかし、この死霊術死はあなたの死体をただ腐らせるよりも、他に活用できる方法を知っているようだ… 死霊術師は死体にとって何が最善かを知っているのだ</Dest>
    </String>
  </Content>
</SSTXMLRessources>